{
  "RabbitMQ": {
    "hostname": "localhost"
  },
  "SigmaFileBrowser": {
    "Server": "172.27.17.228",
    "Database": "external_crom",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "SigmaAirlock": {
    "Server": "172.27.18.45",
    "Database": "airlock",
    "UserID": "cdawson",
    "Password": "vH#5@Ubz.9'aPhEWBRf!dY"
  },
  "SigmaFTPU": {
    "Server": "172.27.18.63",
    "Database": "ftpu",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "Sigma": {
    "Server": "172.27.18.22",
    "Database": "si6ma",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "EflowAPI": {
    "Server": "https://sunrise-test-api-we.azurewebsites.net/"
  },
  "Modules": [
    "e-suite.API.Common.dll",
    "e-suite.Database.Audit.dll",
    "e-suite.Database.SqlServer.dll",
    "e-suite.Messaging.Common.dll",
    "e-suite.Modules.CustomFieldsManager.dll",
    "e-suite.Modules.DomainManager.dll",
    "e-suite.Modules.ExceptionLogManager.dll",
    "e-suite.Modules.FormsManager.dll",
    "e-suite.Modules.GlossariesManager.dll",
    "e-suite.Modules.OrganisationsManager.dll",
    "e-suite.Modules.SequenceManager.dll",
    "e-suite.Modules.SiteManager.dll",
    "e-suite.Modules.SpecificationManager.dll",
    "e-suite.Modules.SSOManager.dll",
    "e-suite.Modules.UserManager.dll",
    "e-suite.Service.CustomFieldValidation.dll",
    "e-suite.Service.EFlowSync.dll",
    "e-suite.Service.Performance.dll",
    "e-suite.Service.Sentinel.dll",
    "e-suite.Service.SigmaImporter.dll"
  ]
}